BODY	{ color: rgb(0,0,0);
        background-color: rgb(255,255,255);
	font-size: small; font-family: arial;       	
	}

HR	{ color: rgb(0,0,0);
	background-color: rgb(0,0,0);
	height: 3px;
	width: 100%;
	border: 0;
	}

UL	{ position: relative;}
        		
A:link	{color: blue}
A:visited {color: red}

ol.ualpha {list-style-type: upper-alpha}

.logo 	{width: 170; height: 163;}

.sivu 	{overflow: auto;
	width: 560;}

.menu 	{background-image: url(kuvat/menu.jpg);
	background-repeat: no-repeat; width: 170;}

	.menu A:link		{color:white; 
				text-decoration: none;}
	
	.menu A:visited 	{color:white; text-decoration: none;}

	.menu A:hover 		{color:white; 
				text-decoration: underline;}

.lippu A:link {color: rgb(204,51,102);}
.lippu A:visited {color: rgb(204,51,102);}

.huomio {color: red;}